/* setup-sec start here */

.setup-box {
    background-image: var(--web-btn);

    border-radius: 27px;
    padding: 30px 0;
}
.welcome-sec .main_heading h2 {
    font-size: 55px;
}
.fuel-sec .main_heading h2 {
    font-size: 29px;
}

.welcome-imgbox.imgbox img {
    width: 100%;
    height: 523px;
    transition: transform 1s ease-in;
    object-fit: fill;
    border-radius: 10px;
}
.setup-detail p {
    font-size: 14px;
}
.setup-wrapper {
    display: flex;
    align-items: flex-start;
    /* flex-wrap: wrap; */
}
.slide-up img {
    width: 100px;
    transform: rotate(180deg);
    transition: 0.5s all;
}
.slide-up img:hover {
    transform: rotate(0deg);
    transition: 0.5s all;
}
.slide-up {
    position: absolute;
    right: 0;
    top: -75px;
}
.setup-detail h5 {
    font-family: "Poppins-SemiBold";
}
.boximage-wrapper img {
    width: 270px;
    height: 74px;
    object-fit: scale-down;
}
.fuel-imgbox2 {
    padding-top: 30px;
}
h2.our-mission {
    padding-right: 110px;
}
.welcome-sec .main_heading h2 {
    padding: 0 0 1px 0;
}
@media (max-width: 568px) {
    .fuel-imgbox2 {
        padding: 20px;
    }
    .setup-wrapper {
        align-items: center !important;
        padding: 10px 0;
    }
    .button_wrapper {
        padding: 10px 0;
    }
    .fuel-listing {
        padding-right: 80px;
    }
    .blog-sec {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .main_heading {
        margin: 0 !important;
    }
    .main_heading h2 {
        padding: 0 !important;
    }
    .slide-up {
        position: absolute;
        right: 49px;
        top: -82px;
        right: 0;
    }
    .slide-up img {
        width: 74px;
        transform: rotate(180deg);
        transition: 0.5s all;
    }
}
@media (max-width: 1380px) {
    .welcome-sec .main_heading h2 {
        font-size: 31px;
    }
    .slide-up {
        position: absolute;
        right: 0;
        top: -113px;
    }
    .welcome-sec .c-button--gooey {
        font-size: 13px;
    }
    .about_wrapper p {
        font-size: 14px;
        line-height: 1.2;
    }

    .welcome-sec .fuel-listing li {
        font-size: 14px;
    }
    /* .welcome-sec .btn-read {
        font-size: 12px;
        padding: 4px 13px;
    } */
}
@media (max-width: 1200px) {
    .slide-up {
        position: absolute;
        right: 1px;
        top: -172px;
    }
    .boximage-wrapper img {
        width: 270px;
        height: 70px;
        object-fit: fill;
    }
    .welcome-sec .over-lay {
        height: 106%;
    }
    .fuel-wrapper ol {
        padding-right: 50px !important;
    }
}
@media (max-width: 1025px) {
    .curved-wrapper {
        position: relative;
        top: 16px;
    }
}
@media (max-width: 915px) {
    .about_wrapper p {
        font-size: 10px;
        line-height: 1.2;
    }
    .curved-wrapper {
        top: 0;
    }
    .imgbox img {
        width: 100%;
        height: auto;
        transition: transform 1s ease-in;
        object-fit: fill;
        border-radius: 10px;
    }
    .fuel-imgbox.imgbox img {
        width: 100%;
        height: auto;
        transition: transform 1s ease-in;
        object-fit: fill;
        border-radius: 10px;
    }
    .welcome-sec .fuel-listing li {
        font-size: 11px;
    }
    .fuel-listing {
        padding-right: 50px;
    }
    .slide-up {
        position: absolute;
        right: 0;
        top: -174px;
    }
    .main_heading sup {
        top: -0.5em;
        left: -6px;
    }
    .welcome-sec .main_heading h2 {
        font-size: 20px !important;
    }
    .slide-up img {
        width: 88px;
    }
    .btn-read {
        position: relative;
        /* display: inline-block; */
        font-size: 10px;
        padding: 10px 9px;
    }
}

@media (max-width: 821px) {
    .slide-up {
        position: absolute;
        right: 0;
        top: -157px;
    }
    .boximage-wrapper.setup-img img {
        width: 108px;
    }
    .setup-wrapper {
        margin-bottom: 20px;
    }
    .welcome-imgbox.imgbox img {
        margin-top: 30px;
    }
}
@media (max-width: 741px) {
    .slide-up {
        position: absolute;
        right: 0;
        top: -127px;
    }
}

@media (max-width: 721px) {
    .slide-up {
        position: absolute;
        right: 0;
        top: -127px;
    }
    .slide-up {
        position: absolute;
        right: 0;
        top: -127px;
    }
}

@media (max-width: 654px) {
    .welcome-sec .btn-read {
        font-size: 9px;
        padding: 4px 6px;
    }
    .slide-up {
        position: absolute;
        right: 0;
        top: -127px;
    }
}
@media (max-width: 575px) {
    .button_wrapper {
        margin: 10px 0 20px 0 !important;
    }
    .fuel-wrapper.fuel-wrapper12 {
        padding: 0;
    }
    .welcome-imgbox.imgbox img {
        height: auto;
    }
    .curved-wrapper {
        position: relative;
        top: -42px !important;
        left: 40px;
    }
    h2.our-mission {
        padding-right: 40px;
    }
    .fuel-imgbox2.mt-5.imgbox.wow.animate__.animate__backInUp.animated {
        margin: 0 !important;
        padding: 0 0 30px 0;
    }
    section.charger-sec {
        padding: 0;
    }
    section.fuel-sec {
        padding: 0;
    }
    .slide-up {
        position: absolute;
        right: 59px;
        top: -136px;
        /* left: 0; */
    }
    .fuel-listing {
        padding-right: 110px;
    }
}
@media (max-width: 480px) {
    .fuel-listing {
        padding-right: 90px;
    }
    .boximage-wrapper img {
        width: 360px;
        height: 100px;
        object-fit: fill;
    }
    .curved-wrapper {
        position: relative;
        top: -42px !important;
        left: 0px;
    }
    h2.our-mission {
        padding-right: 20px;
    }
    .slide-up {
        position: absolute;
        right: 59px;
        top: -144px;
        right: 10px;
    }
    .fuel-sec .main_heading h2 {
        font-size: 25px;
    }
}
@media (max-width: 394px) {
    .button_wrapper {
        margin: 10px 0 20px 0 !important;
    }
    .slide-up {
        position: absolute;
        right: 49px;
        top: -160px;
        right: 0;
    }
    .fuel-sec .main_heading h2 {
        font-size: 23px;
    }
}
@media (max-width: 376px) {
    .button_wrapper {
        margin: 10px 0 20px 0 !important;
    }
    .fuel-listing {
        padding-right: 0px;
    }
    .slide-up {
        position: absolute;
        right: 49px;
        top: -92px;
        right: 0;
    }
    .slide-up img {
        width: 90px;
        transform: rotate(180deg);
        transition: 0.5s all;
    }
    .main_heading sup {
        font-size: 13px;
        top: -10px;
        left: -5px;
    }
    .welcome-sec .main_heading h2 {
        font-size: 28px !important;
    }
}
@media (max-width: 280px) {
    .slide-up img {
        width: 67px;
        transform: rotate(180deg);
        transition: 0.5s all;
    }
    .slide-up {
        position: absolute;
        right: 0;
        top: -125px;
    }
    .welcome-imgbox.imgbox img {
        height: auto;
    }
    .fuel-listing {
        padding-right: 0px;
    }
    .boximage-wrapper img {
        width: 360px;
        height: 80px;
        object-fit: fill;
    }
    .main_heading h2 {
        font-size: 16px;
        padding: 20px 0;
        margin-bottom: 25px;
    }
    .testimonal-box .slick-prev,
    .slick-next {
        top: -5%;
        /* right: 57px; */
    }
}
@media screen and (min-width: 800px) and (max-width: 600px) {
    .welcome-sec .btn-read {
        font-size: 9px;
        padding: 4px 6px;
    }
}
/* setup-sec end here */
